body {
    font-family: play;
    font-size: 13px;
    text-align: left;
    margin: 0px;
}

.mmargin {
    margin: 15px;
}

.whitetext {
    color: white;
}

.blacktext {
    color: #2a2a2a;
}

h1 {
    margin-top: 0px;
    color: #2a2a2a;
    position: fixed;
    width: 100%;
}

.green {
    background-color: limegreen;
}

.red {
    background-color: orangered;
}

.purple {
    background-color: mediumpurple;
}

.grey {
    background-color: darkgrey;
}

.lightgrey {
    background-color: #e0e0e0;
}

.rumorred {
    background-color: #f04f78;
}

a {
    color: white;
    text-decoration: none;
}

/* highlight color change */

::selection {
  background: #c49ced;
}
::-moz-selection {
  background: #c49ced;
}

/* scrollbar */

::-webkit-scrollbar {
  width: 3px;
}

::-webkit-scrollbar-track {
  background: #fff; 
}

::-webkit-scrollbar-thumb {
  background: #cbcbcb; 
}